<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Omnia" group="Drivers - D3D - Select One" checked="true">
<Tip></Tip>
<Guid type="p">b59b5b1f-f8fd-495d-9a2c-f2797e1e011c</Guid>
</Item>
</Items>

